#footer {
  margin-top: 0;
  border-top: none;
}
.course-infos {
  margin-bottom: 0;
}
h2 {
  font-weight: bold;
  font-size: 44px;
}
.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bf {
  font-weight: 700;
}
.fz16 {
  font-size: 16px;
}
.list-style {
  width: 25px;
  height: 23px;
  display: inline-block;
  vertical-align: text-bottom;
  background-image: url(/static/module/class/content/img/208/list-type.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.section0 {
  width: 100%;
  height: 608px;
  background-color: #F8FAFC;
  background-image: url(/static/module/class/content/img/208/section0-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.section0 .wrap {
  height: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section0 .wrap .content-box {
  padding-top: 166px;
  margin: 0 auto;
  position: relative;
  width: 1024px;
  height: 100%;
  box-sizing: border-box;
}
.section0 .wrap .content-box h1 {
  font-size: 32px;
  color: #FFFFFF;
  line-height: 54px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section0 .wrap .content-box h4 {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 28px;
}
.section0 .wrap .content-box ul {
  width: 100%;
  height: 292px;
  box-sizing: border-box;
  padding-top: 65px;
  text-align: center;
  white-space: nowrap;
}
.section0 .wrap .content-box ul li {
  width: 256px;
  display: inline-block;
  vertical-align: top;
}
.section0 .wrap .content-box ul li:first-child + li {
  margin: 8px 120px;
}
.section0 .wrap .content-box ul li:last-child {
  margin-top: 8px;
}
.section0 .wrap .content-box ul li p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 22px;
}
.section0 .wrap .content-box ul li p.smalle-title {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  font-weight: bold;
  margin: 12px 0 8px;
}
.section1 {
  width: 100%;
  background-color: #FFF;
  height: 430px;
}
.section1 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  padding-top: 64px;
  position: relative;
  width: 1001px;
}
.section1 .wrap .content-box .content-box-left {
  float: left;
  width: 555px;
}
.section1 .wrap .content-box .content-box-left h1 {
  position: relative;
  width: 608px;
  text-align: left;
  font-size: 32px;
  color: #1C1F21;
  line-height: 46px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section1 .wrap .content-box .content-box-left h4 {
  text-align: left;
  font-size: 16px;
  color: #1C1F21;
  line-height: 28px;
  margin-bottom: 51px;
}
.section1 .wrap .content-box .content-box-left ul {
  width: 100%;
}
.section1 .wrap .content-box .content-box-left ul li {
  font-size: 16px;
  color: #1C1F21;
  text-align: left;
  margin-bottom: 18px;
}
.section1 .wrap .content-box .content-box-left ul li span {
  font-size: 16px;
  color: #1C1F21;
}
.section1 .wrap .content-box .content-box-left ul li span:first-child + span {
  margin-left: 8px;
}
.section1 .wrap .content-box .img-table {
  width: 425px;
  height: 258px;
  float: right;
  margin-top: 29px;
  background-image: url(/static/module/class/content/img/208/section1-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.section2 {
  width: 100%;
  background-color: #F8FAFC;
  height: 430px;
}
.section2 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section2 .wrap .content-box {
  margin: 0 auto;
  padding-top: 64px;
  position: relative;
  width: 1001px;
}
.section2 .wrap .content-box .content-box-right {
  float: right;
}
.section2 .wrap .content-box .content-box-right h1 {
  text-align: left;
  font-size: 32px;
  color: #1C1F21;
  line-height: 46px;
  font-weight: bold;
  margin-bottom: 4px;
}
.section2 .wrap .content-box .content-box-right h4 {
  text-align: left;
  font-size: 16px;
  color: #1C1F21;
  line-height: 28px;
  margin-bottom: 51px;
}
.section2 .wrap .content-box .content-box-right ul {
  width: 100%;
}
.section2 .wrap .content-box .content-box-right ul li {
  font-size: 16px;
  color: #1C1F21;
  text-align: left;
  margin-bottom: 35px;
}
.section2 .wrap .content-box .content-box-right ul li span {
  font-size: 16px;
  color: #1C1F21;
}
.section2 .wrap .content-box .content-box-right ul li span:first-child + span {
  margin-left: 15px;
}
.section2 .wrap .content-box .img-table {
  width: 410px;
  height: 306px;
  margin: -12px 99px 0 0;
  float: left;
  background-image: url(/static/module/class/content/img/208/section2-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.section3 {
  width: 100%;
  height: 481px;
  background-color: #FFF;
  box-sizing: border-box;
}
.section3 .wrap {
  height: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section3 .wrap .content-box {
  padding-top: 62px;
  margin: 0 auto;
  position: relative;
  width: 865px;
  box-sizing: border-box;
}
.section3 .wrap .content-box h1 {
  font-weight: bold;
  font-size: 32px;
  color: #1C1F21;
  line-height: 46px;
  margin-bottom: 4px;
}
.section3 .wrap .content-box h4 {
  font-size: 16px;
  color: #1C1F21;
  line-height: 28px;
  margin-bottom: 40px;
}
.section3 .wrap .content-box ul {
  margin-top: 48px;
  width: 660px;
  height: 188px;
  margin: 0 auto;
  position: relative;
  background-image: url(/static/module/class/content/img/208/section3-1.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
}
.section3 .wrap .content-box ul li {
  position: absolute;
  background: #1050EF;
  box-shadow: 0 0 19px 0 #3A54EB;
  top: 73px;
  padding: 14px;
}
.section3 .wrap .content-box ul li:first-child {
  left: -116px;
  padding-left: 24px;
}
.section3 .wrap .content-box ul li:last-child {
  right: -157px;
}
.section3 .wrap .content-box ul li .item-title {
  font-size: 16px;
  color: #FFFE20;
  line-height: 24px;
  font-weight: bold;
}
.section3 .wrap .content-box ul li p {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 42px;
}
.section3 .wrap .content-box ul li p.tl {
  text-align: left;
}
.section3 .wrap .content-box ul li p.tr {
  text-align: right;
}
.section4 {
  width: 100%;
  height: 400px;
  background: #1050EF;
}
.section4 .wrap {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.section4 .wrap .content-box {
  width: 1054px;
  margin: 0 auto;
  padding-top: 62px;
  box-sizing: border-box;
}
.section4 .wrap .content-box h3 {
  font-weight: bold;
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
}
.section4 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 40px auto 0px;
  box-sizing: border-box;
}
.section4 .wrap .content-box .context-box .context-item {
  float: left;
  width: 50%;
}
.section4 .wrap .content-box .context-box .context-item img {
  width: 64px;
  height: 64px;
}
.section4 .wrap .content-box .context-box .context-item .smalle-title {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section4 .wrap .content-box .context-box .context-item p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 22px;
}
.section6 {
  width: 100%;
  height: 244px;
  background: #383D42;
}
.section6 .wrap {
  box-sizing: border-box;
  text-align: center;
}
.section6 .wrap .content-box {
  width: 1060px;
  margin: 0 auto;
}
.section6 .wrap .content-box .context-box {
  float: left;
  width: 50%;
}
.section6 .wrap .content-box .context-box h1 {
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
  font-weight: bold;
  padding: 64px 0px 8px;
}
.section6 .wrap .content-box .context-box p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 22px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .wrap {
    width: 90% !important;
  }
  .section0 .wrap .content-box {
    width: 100%;
  }
  .section0 .wrap .content-box ul li:first-child + li {
    margin: 8px 50px;
  }
  .section1 .wrap .content-box {
    width: 100%;
  }
  .section1 .wrap .content-box .img-table {
    width: 353px;
    height: 224px;
    position: absolute;
    right: 0;
    top: 95px;
  }
  .section1 .wrap .content-box .content-box-left {
    width: 547px;
  }
  .section2 .wrap .content-box {
    width: 100%;
  }
  .section2 .wrap .content-box .img-table {
    margin-right: 30px;
    position: absolute;
  }
  .section3 .wrap .content-box {
    width: 100%;
  }
  .section4 .wrap .content-box {
    width: 100%;
  }
  .section5 .wrap .content-box {
    width: 100%;
  }
  .section6 .wrap .content-box {
    width: 100%;
  }
}
